<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        app:cardElevation="@dimen/seekbarsize_small"
        app:cardMaxElevation="@dimen/seekbarsize_small"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="@dimen/buttonHeight"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/questionNumber"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="@dimen/textSizeToSmall"
                android:gravity="center"
                android:src="@mipmap/question"
                android:maxLines="1"
                android:minWidth="@dimen/buttonHeight"/>


            <TextView
                android:id="@+id/questionText"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#ffffff"
                android:gravity="center|left"
                android:minWidth="@dimen/buttonHeight"
                android:padding="@dimen/seekbarsize"
                android:text=""
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage"
                android:textStyle="bold" />
        </LinearLayout>


    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        android:layout_weight="1"
        android:orientation="vertical">


            <ListView
                android:id="@+id/answerList"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/textSizeSmall"
                android:divider="@null"
                android:dividerHeight="0dp" />

    </LinearLayout>
    <Button
        android:id="@+id/submitButton"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/buttonHeightNormal"
        android:layout_marginBottom="@dimen/seekbarsize_small"
        android:layout_gravity="center|right"
        android:layout_marginRight="@dimen/textSizeSmall"
        android:background="@color/btn_bg_color"
        android:gravity="center"
        android:minWidth="@dimen/timerSize"
        android:text="@string/action_continue"
        android:textAllCaps="true"
        android:textColor="#FFFFFF"
        android:textSize="@dimen/textSizeAverage"
        android:visibility="visible" />
    <LinearLayout
        android:id="@+id/correct"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/seekbarsize"
        android:background="#006401"

        android:orientation="horizontal"
        android:visibility="visible">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="left|center_vertical"
            android:layout_marginLeft="@dimen/textSizeAverage"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:src="@mipmap/correct" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="50dp"
            android:text="Your answer is correct"
            android:textColor="@color/material_white"
            android:textSize="@dimen/textSize" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/wrong"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/seekbarsize"
        android:background="#950405"
        android:orientation="horizontal"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_gravity="left|center_vertical"
            android:layout_marginLeft="@dimen/textSizeAverage"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:src="@mipmap/wrong" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="50dp"
            android:text="Your answer is incorrect"
            android:textColor="@color/material_white"
            android:textSize="@dimen/textSize" />
    </LinearLayout>
</LinearLayout>
